/* Articles Without Sidebar */
#articles_nsb {margin-left: 18px;
	margin-top: 10px;
	padding-bottom: 2em;
	padding-right: 4em;
}
#articles_nsb h4 {
	font-size: 1.5em;
	padding-bottom: 10px;
}
#articles_nsb a:link {
	color: #993300;
	text-decoration: none;
	font-weight: bold;
}
#articles_nsb a:hover {
	color: #993300;
	text-decoration: underline;
	font-weight: bold;
}
#articles_nsb a:visited {
	color: #993300;
	text-decoration: none;
	font-weight: bold;
}
#articles_nsb p{
	line-height: 1.5em;
	padding-bottom: 1em;
}
#articles_nsb img {
	border: 0;
}
#articles_nsb hr{
	margin: 10px 10px 10px 10px;
}
#articles_nsb ul{
	margin-left: 35px;
}
.emph {
	font-weight: bolder;
}
